import * as React from "react";
export interface LoadingPrefToggleProps {
    useGraphQL: boolean;
    onClick(): void;
}
export declare class LoadingPrefToggle extends React.Component<LoadingPrefToggleProps> {
    render(): JSX.Element;
}
